<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="mjreach1">
        <counters>
            <coins index="0" number="193" />
        </counters>
        <input>
            <port type="COIN2" mask="32" index="8" defvalue="32">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
            <port type="COIN1" mask="64" index="9" defvalue="64">
                <newseq type="standard">
                    KEYCODE_2
                </newseq>
            </port>
            <port type="START2" mask="32" index="17" defvalue="32">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
            <port type="START1" mask="32" index="52" defvalue="32">
                <newseq type="standard">
                    KEYCODE_1
                </newseq>
            </port>
            <port type="DIPSWITCH_NAME" mask="15" index="82" defvalue="7" value="15" />
            <port type="DIPSWITCH_NAME" mask="192" index="104" defvalue="192" value="64" />
            <port type="DIPSWITCH_NAME" mask="48" index="120" defvalue="48" value="0" />
            <port type="DIPSWITCH_NAME" mask="128" index="128" defvalue="128" value="0" />
            <port type="DIPSWITCH_NAME" mask="7" index="132" defvalue="7" value="5" />
            <port type="DIPSWITCH_NAME" mask="24" index="141" defvalue="24" value="8" />
            <port type="DIPSWITCH_NAME" mask="32" index="145" defvalue="32" value="0" />
            <port type="DIPSWITCH_NAME" mask="64" index="148" defvalue="64" value="0" />
            <port type="DIPSWITCH_NAME" mask="8" index="164" defvalue="8" value="0" />
            <port type="DIPSWITCH_NAME" mask="32" index="170" defvalue="32" value="0" />
            <port type="DIPSWITCH_NAME" mask="64" index="173" defvalue="64" value="0" />
            <port type="DIPSWITCH_NAME" mask="12" index="186" defvalue="12" value="0" />
        </input>
        <mixer>
            <volume_multiplier final="256" final_max="256" mixer="206" mixer_max="206" />
        </mixer>
    </system>
</mameconfig>
